<%
/*  Generador de Etiquetas para Reactivos Qumicos
 *
 *  Copyright (C) 2011  Area de Asesora y Apoyo para el Desarrollo de Aplicacones de Gestin
 *			CSIRC
 *			Universidad de Granada
 *  
 *  Version: 1.0
 *  Last Modified: 15 Mayo 2012
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
%>

<%@include file="cabecera.jsp"%>

<p class="ayuda">
    Para introducir una frmula escriba el subndice junto al elemento que
    modifica en texto normal. Utilice parntesis si es necesario. El programa
    traducir los nmeros en subndices y los escribir la frmula correctamente.
</p>
<p class="ayuda">

    En algunos casos es posible que el programa no sepa traducir del todo la frmula,
    por ejemplo, la siguiente frmula debera verse como se especifica:
</p>

<div class="formula">
    Au<sub>2</sub>(SeO<sub>4</sub>)<sub>3</sub><br>
</div>
<p class="ayuda">
    Sin embargo se muestra as:
</p>
<div class="formula">
    Au2(SeO<sub>4</sub>)<sub>3</sub>
</div>
<p class="ayuda">
    Para solucionar este problema deberamos indicar qu nmeros de los introducidos
    son subndices y cuales no. Para ello tenemos que escribir la frmula encerrando los nmeros
    que queramos que sean subndices entre las marcas &lt;sub&gt; y &lt;/sub&gt;.
    Si la frmula anterior la introducimos como sigue:
</p>
<div class="formula">
    Au&lt;sub&gt;2&lt;/sub&gt;(SeO&lt;sub&gt;4&lt;/sub&gt;)&lt;sub&gt;3&lt;/sub&gt;
</div>
<p class="ayuda">
    La frmula se mostrar correctamente.
</p>


<%@include file="pie.jsp"%>
